#top_wrapper {
    width: 960px;
    padding: 0 10px;
}
#nav_wrapper .nav_center {
    width: 960px;
}
#nav {
    width: 720px;
}

#nav ul {
    width: 720px;
}
#nav ul li a {
    padding: 16px 12px 14px 16px;
    font-size: 12px;
}
#nav ul li a:hover {
    padding: 16px 12px 14px 16px;
    font-size: 12px;
}
#nav ul li.sfHover a:hover {
    padding: 16px 12px 14px 16px;
    font-size: 12px;
}
#nav .menu_70_selected a, #nav .menu_85_selected a, #nav .menu_100_selected a, #nav .menu_115_selected a, #nav .menu_130_selected a, #nav .menu_145_selected a, #nav .menu_160_selected a, #nav .menu_175_selected a, #nav .menu_190_selected a, #nav .menu_205_selected a {
    padding: 16px 12px 14px 16px;
    font-size: 12px;
}
#nav .menu_70_selected a:hover, #nav .menu_85_selected a:hover, #nav .menu_100_selected a:hover, #nav .menu_115_selected a:hover, #nav .menu_130_selected a:hover, #nav .menu_145_selected a:hover, #nav .menu_160_selected a:hover, #nav .menu_175_selected a:hover, #nav .menu_190_selected a:hover, #nav .menu_205_selected a:hover {
    padding: 16px 12px 14px 16px;
    font-size: 12px;
}
/* SELECTED HOVER STATE WHEN THERE IS SF SUBMENU*/
#nav .menu_70_selected.sfHover a:hover, #nav .menu_85_selected.sfHover a:hover, #nav .menu_100_selected.sfHover a:hover, #nav .menu_115_selected.sfHover a:hover, #nav .menu_130_selected.sfHover a:hover, #nav .menu_145_selected.sfHover a:hover, #nav .menu_160_selected.sfHover a:hover, #nav .menu_175_selected.sfHover a:hover, #nav .menu_190_selected.sfHover a:hover, #nav .menu_205_selected.sfHover a:hover {
	float:left;
    padding: 16px 12px 14px 16px;
    font-size: 12px;
	float: left;
    font-family: 'berthold_akzidenz_grotesk_bRg', sans-serif;
}
/* SELECTED STATE WHEN THERE IS SF SUBMENU*/
#nav .menu_70_selected.sfHover a, #nav .menu_85_selected.sfHover a, #nav .menu_100_selected.sfHover a, #nav .menu_115_selected.sfHover a, #nav .menu_130_selected.sfHover a, #nav .menu_145_selected.sfHover a, #nav .menu_160_selected.sfHover a, #nav .menu_175_selected.sfHover a, #nav .menu_190_selected.sfHover a, #nav .menu_205_selected.sfHover a {
	float:left;
	padding: 16px 12px 14px 16px;
    font-size: 12px;
	float: left;
    font-family: 'berthold_akzidenz_grotesk_bRg', sans-serif;
}

#content_wrapper {
    width: 960px;
}
#bodycont_wrapper {
    width: 960px;
}
#content_for_layout {
    width: 960px;
}
#foot_wrapper {
    width: 960px;
}
#foot_bg {
    width: 960px;
}

.galleria-info-description h1{
    font-size:20px;
}
